0

This bug currently prevents me switching to 24.4:

https://bitbucket.org/lyro/evil/issue/437/m-x-is-undefined-in-emacs-244

Is there a workaround to make both evil and M-x work in 24.4?

  • Use the development version. – wasamasa Mar 8 '15 at 16:47
  • Of emacs or evil? Or both? Why not post as an answer? – Croad Langshan Mar 14 '15 at 20:18
  • The comment thread of that issue tells you what exactly goes wrong and what to update, I figured it wouldn't need a more detailed answer than that. – wasamasa Mar 14 '15 at 20:27
  • That's odd -- when I looked earlier at the comment thread of the issue I could have sworn the first comment had a response explaining that the bug had come back. Anyway, thanks. I'm going to add my own answer anyway, since collating comments on obscure bug trackers into quick answers to common problems is something SE does well :-) – Croad Langshan Mar 14 '15 at 20:41
1

As recommended in the bug comments, I installed from melpa.org and was no longer able to reproduce the bug with evil-20150313.1208

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.